/*
	- Система окон - кросс-обзоры
*/

#cssrwlyrid_layer {
	display: none;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 10001;
}
#cssrwlyrid_bg {
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 10003;
	background-color: #000000;
}
#cssrwlyrid_box {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 10004;
}
#cssrwlyrid_visual {
	position: relative;
	width: 600px;
	z-index: 10005;
	background-color: #ffffff;
	border: 1px solid #555555;
}
.cssrwlyrcl_title {
	width: 560px;
	padding: 20px;
	padding-bottom: 25px;
	font-weight: bold;
	font-size: 22px;
}
.cssrwlyrcl_body {
	width: 560px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}
.cssrwlyrcl_button {
	width: 560px;
	padding-top: 25px;
	text-align: right;
}
.cssrwlyrcl_button a {
	text-decoration: none;
	font-weight: bold;
	font-size: 18px;
	margin-left: 10px;
}
.cssrwlyrcl_button a:hover {
	text-decoration: none;
}
.cssrwlyrcl_error_text {
	font-weight: bold;
	color: #cc0000;
}
.cssrwlyrcl_loader {
	padding-top: 5px;
	padding-bottom: 10px;
	font-size: 11px;
}
.cssrwlyrcl_loader_button {
	font-size: 11px;
}
.cssrwlyrcl_fm_field_box {
	padding-bottom: 15px;
}
.cssrwlyrcl_fm_label {
	padding-bottom: 5px;
	font-weight: bold;
}
.cssrwlyrcl_fm_field {

}
.cssrwlyrcl_forms {

}
.cssrwlyrcl_forms textarea {
	width: 560px;
	min-width: 560px;
	max-width: 560px;
	resize: none;
}
.cssrwlyrcl_forms select {
	width: 150px;
}